@charset "utf-8";
/* CSS Document */
@font-face {
 font-family: 'CenturyGothicBold';
 src: url('../fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/CenturyGothic-Bold.woff') format('woff'), url('../fonts/CenturyGothic-Bold.ttf') format('truetype'), url('../fonts/CenturyGothic-Bold.svg#CenturyGothic-Bold') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'CenturyGothic';
 src: url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'), url('../fonts/CenturyGothic.woff') format('woff'), url('../fonts/CenturyGothic.ttf') format('truetype'), url('../fonts/CenturyGothic.svg#CenturyGothic') format('svg');
 font-weight: normal;
 font-style: normal;
}
body {
	padding:0;
	margin:0;
}
ul {
	list-style:none;
}
a {
	text-decoration:none;
	outline:none;
}
body a:hover, body a:focus {
	color:initial;
	text-decoration:underline;
}
a:focus {
	outline:none;
	text-decoration:underline;
}
input {
	outline:none !important;
}
button {
	outline:none;
}
a img {
	border:none;
}
img {
	border:0px;
}
p {
	padding:0;
	margin:0;
}
h1, h2, h3, h4, ul, p {
	padding:0;
	margin:0;
}
textarea {
	resize:none;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #fff;
}
input:-moz-placeholder, textarea:-moz-placeholder {
color: #fff;
}
input::-moz-placeholder {
opacity:1;
outline:none;
}
textarea::-moz-placeholder {
opacity:1;
outline:none;
}
.clr {
	clear:both;
	height:0px;
}

.lang-bar {
	background-color: #504d4a;
	text-align: center;
	padding: 0.4rem 0rem;
}

.lang-bar a {
	color: #fff;
}

.lang-bar a:hover {
	color: #fff;
}

header {
	padding:125px 0;
	min-height:650px;
	background:url(../img/header-bg.jpg) top center no-repeat;
	background-size:cover;
}
.miko-welcome {
	clear:both;
	display:table;
	width:83%;
	margin:0 auto;
	background:url(../img/bg-box.png) top center no-repeat;
	background-size:cover;
}
.welcome-sec {
	float:left;
	width:100%;
	padding:50px 10px 50px 40px;
}
.logo {
	float:left;
	margin:0 0 35px;
}
.welcome-heading {
	float:left;
	width:100%;
	margin:0 0 30px;
	font:22px 'CenturyGothicBold';
	color:#fff;
	text-transform:uppercase;
}
.mico-point {
	float:left;
	width:100%;
}
.mico-point li {
	float:left;
	width:100%;
	margin:0 0 20px;
	padding:0 0 0 20px;
	background:url(../img/white-arrow.png)left 6px no-repeat;
}
.mico-point li a {
	float:left;
	width:20%;
	font:17px 'CenturyGothicBold';
	color:#fff;
	text-transform:uppercase;
}
.mico-point li a:hover {
	text-decoration:none;
	color:#ddd;
}
.mico-point li a:focus, .mico-point li a:active {
	text-decoration:none;
}

.mico-point li p {
	float:right;
	width:78%;
	font:17px 'CenturyGothic';
	color:#fff;
}

.menu-sec {
	float:left;
	width:100%;
	padding:25px 26px;
	background:url(../img/menu-bg.png) bottom center no-repeat;
	background-size:cover;
	text-align:center;
}
.menu-sec p {font:15px 'CenturyGothic';
	color:#53ce8a;}
.menu {
	float:left;
	width:100%;
}
.menu li {
	float:left;
	border-right:1px solid #53ce8a;
	line-height:10px;
}
.menu li:last-child {
	border:none;
}
.menu li a {
	float:left;
	padding:0 11px;
	font:14px 'CenturyGothic';
	color:#53ce8a;
	line-height:10px;
}
.menu li:last-child a {
	padding-right:0;
}
.content-sec {
	float:left;
	width:100%;
	padding:100px 0;
	background:#f1f1f1;
}
.content {
	display:table;
	width:84%;
	margin:0 auto;
}
.cotent-detail {
	float:left;
	width:100%;
	padding:20px 0;
	background:#fff;
	box-shadow:0 0 5px 2px #dcdcdc;
	min-height: 335px;
}
.miko-logo {
	float:left;
	width:100%;
	margin:0 0 20px;
    min-height: 62px;
}
.miko-logo img {
	display:block;
	margin:0 auto;
}
.miko-img {
	float:left;
	width:100%;
	overflow:hidden;
}
.miko-img img {
	float: left;
    width: 100%;
    transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -webkit-transition: all 0.7s ease 0s;
    min-height: 190px;
    object-fit: cover;
    overflow: hidden;
}
.miko-img:hover img {
	transform: scale(1.2);
}
.cotent-detail span {
	clear:both;
	display:table;
	margin:0 auto;
	padding:17px 0 0 20px;
	font:15px 'CenturyGothicBold';
	color:#555;
	text-align:center;
	background:url(../img/download.png) 0 22px no-repeat;
}
.cotent-detail span:hover {
	color:#000;
}
.cotent-detail:hover {
	text-decoration:none;
}

ul.contact {
	padding: 1rem;
	text-align: center;
	min-height: 81px;
}

.contact-companies {
    background: -webkit-gradient(linear, left top, right top, from(#0f523a), to(#102d70));
    background: linear-gradient(to right, #0f523a 0%, #102d70 100%);
    color: #fff;
    min-height: 200px;
    padding: 4rem 0rem;
}

.contact-companies h2 {
	margin-bottom: 2rem;
}

.contact-companies ul {
	margin-bottom: 2rem;
	line-height: 1.6;
}

.contact-companies a {
	color: #fff;
}

.contact-companies a:hover {
	color: #fff;
}

footer {
	float:left;
	width:100%;
	padding:40px 0 40px;
	background:#2b3034;
}
.copy-right {
	float:left;
	width:100%;
	font:15px 'CenturyGothic';
	color:#93989c;
	text-align:center;
}
